pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: swig update to 1.3.40

In message <>
        on Sun, 01 Jul 2012 13:46:44 -0400,
        Greg Troxel <> wrote:
>> As for x11/ruby-wxruby, 1.3.38 is happy with both ruby18 and ruby193.
>> But 1.3.40 had some problem AFAIR.  So, I agree to update to 1.3.38
>> but not 1.3.40.
> We can go to 1.3.38 first.  But is there a future in ruby-wxruby, in
> terms of a live upstream that deals with swig usptream?
Sadly, wxruby's development isn't active for a year.  But wxruby is
few GUI toolkit which supports HTML rendering.

So, keep swig 1.3.38 as devel/swig1 for wxruby and make devel/swig to
2.x would be reasonable finally.

>> Anyway, what about GNU radio?
> I don't know.  But it's been so long that it's no longer reasonable to
> hold off updating.
I saw one of Linux distributions (I don't remember exact name) has GNU
radio and swig2.

> Does wxruby work with swig2?
No, it wasn't built.

Best regards.

Takahiro Kambe <>

Home | Main Index | Thread Index | Old Index